There is a failure to run protect.PRECHECK when performing an upgrade to Data Loss Prevention 15.0